import 'package:boilerplate/core/styles/my_dimensions.dart';
import 'package:boilerplate/core/styles/my_font.dart';
import 'package:flutter/material.dart';

class IPMDataNotFound extends StatelessWidget {
  final double? paddingTop;

  const IPMDataNotFound({Key? key, this.paddingTop}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      margin: EdgeInsets.only(
        top: this.paddingTop ?? MyDimens.dimen22,
      ),
      width: MediaQuery.of(context).size.width,
      child: Text(
        'ไม่พบข้อมูล',
        style: MyFont.medium20,
        textAlign: TextAlign.center,
      ),
    );
  }
}
